/* Add styles specifically for this site here */

body { background-position: top center; }

.art-button-wrapper input.art-button { height: 17px; }

.art-post-body { padding-top: 5px; }
.art-content { padding-top: 0px; margin-top: 0px; }
.art-layout-cell { vertical-align: top; padding-top: 0px;  }
.art-content-layout-row, .art-content-layout { vertical-align: top; padding-top: 0px; }

.art-content .art-block { margin: 0px; }
.art-button-wrapper  { margin-bottom: 2px; }

.art-blockheader, h1, .art-menu a, .btn { text-transform: lowercase; }

body { font-size: 11px; }

div.art-header-jpeg {
background-image:url("images/logo2.png");
background-position: 10px center;
background-repeat:no-repeat;
height:106px;
left:0;
position:absolute;
top:7px;
width:453px;
z-index:-1;
}

#art-flash-container { position: absolute; left: 250px; width: 300px; }

#searchdiv { margin-right: 10px; margin-top: 30px; text-align: right; z-index: 2000; }
.welcomenote { padding: 6px 0px 2px 5px; margin-bottom: 6px; text-align: right; }

.ink_quickfind { border: 0px; }
.ink_brands { border: 0px; }

.catsnav { margin: 0 ; padding: 0; background: rgb(0,112,173); }
.ProdsNav h1 { margin-left: 0px; margin-bottom: 2px; padding: 8px 0 8px 3px; border-bottom: 1px solid #fff; } 
.ProdsNav h1:hover { background-color: rgb(0,130,190); }
.ProdsNav h1 a {font-weight: bold; font-family: verdana; margin:0px;padding-left:2px; font-size: 11px; color: #fff; }
.ProdsNav h1 a:visited, .ProdsNav h1 a:link  { color: #fff; }
.ProdsNav h1 a:hover { text-decoration:none; }
.ProdsNav h1.selectedrow a { color: eee; }
.ProdsNav h2 { margin-left: 10px; background-color: #ffffff; margin: 0px;  } 
.ProdsNav h2 a {font-weight: normal; font-size: 11px; font-family: verdana; padding-left:10px; display: block; margin:0px; background-image:url("images/blockcontentbullets.png");background-repeat:no-repeat;background-position:top left; }
.ProdsNav h2 a:link { color: #444; }
.ProdsNav h2 a:visited { color: #444; }
.ProdsNav .art-blockcontent-body { padding: 0px; }
div.ProdsNav {float:left; width:172px; margin-right:10px;font-family:Verdana, Arial, Helvetica, sans-serif}

h2 {margin-bottom: 5px; }

.subcatitem {
	padding-left: 25px;
	background-image:  url(img/subcat.gif);
	background-repeat: no-repeat;
	background-position: 10px .25em;
	padding-bottom: 5px;
}

.subcatitem a{ text-decoration:none; }

.products_th td { height: 26px; background: url("images/blockcontent_h.png"); xbackground: url("images/blockheader.png"); }
.products_th td a { color: black; }

.cartimage { background: url(img/cart2b.png) no-repeat; height:60px; width: 70px; margin-left: 40px; cursor: hand; }

.feat-banners {
	overflow: hidden;
}
.feat-prod .fpmain { 
	height: 250px; 
	width: 580px; 

	background-color: #eef; /*lightblue; /*#ddd;*/
	border: 0px #aaaaaa solid; 
	cursor: pointer;
	font-family: arial;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	overflow:hidden; 
}
.feat-prod .fpbg {
	/*position: relative;*/
	height: 100%;

	background-color: white; 	
	opacity: 0.7;
	filter:alpha(opacity=70);
}
.feat-prod .fpimg { 
	/*position: absolute;
	left:10px;*/
	margin-left: 10px
	margin-right: auto;
	width: 48%; 
	height: 250px; 

	overflow:hidden; 
	background-position: center center; 
	background-repeat: no-repeat; 
	/*filter:alpha(opacity=80);*/
}
.feat-prod .extra { 
	/*position: absolute;
	right: 20px;
	top: 20px; */
	margin-left: auto;
	margin-right: 15px;
	margin-top: -240px; 
	height: 84%;
	width: 48%; 
	text-align: right; 

	color: #444; 
	font-size: 20px; 
	font-weight: normal;
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
}
.feat-prod .desc { 
	/*position: absolute;
	bottom: 5px;
	right: 10px;*/
	margin-left: 0px;
	margin-right: auto;
	height: 20px; 
	padding: 5px; 
	width: auto;
	xdisplay: inline;

	background-color: #eeeeee; 
	color: #444; 
	font-family: arial;
	font-size: 20px; 
	font-weight: normal; 
	text-align: center; 
	opacity: 0.8; 
	/*filter:alpha(opacity=80);*/
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}
.feat-prod .price {
	color: red;
	font-size: 40px; 
	margin-bottom: 5px; 
	font-weight: normal;
}
.feat-prod a { 
	text-decoration: none; 
}

.feat-prod-2 .fpmain { 
	background-color: slategray1; 
}
.feat-prod-2 .fpimg  { 
	/*right: 10px;
	left: auto; */
	margin-left: auto;
	margin-right: 10px;
}
.feat-prod-2 .extra { 
	/*left: 15px;
	right: auto;*/
	margin-left: 10px;
	margin-right: auto;
	text-align: left;	
}
.feat-prod-2 .desc { 
	/*left: 10px;
	right: auto;	*/
	margin-left: auto;
	margin-right: 10px;
}

.jshowoff-controls a { margin-right: 10px; color: #ccc; }

.productBox {
	background-color:#EBEBEB;
	padding: 10px 20px 20px 20px;
	height: 565px;
}
.subBox {
	background-color:#FFFFFF;
	width: 180px;
	height: 275px;
	text-align: center;
	color: #000033;
	font-size: 10px;
	font-weight: bold;
	float:left;
	_display: inline;
	margin: 6px;
	padding: 0;
}


.prodetail_title {
	font-family: 'Lucida Grande', 'Lucida Sans', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ff7309;
	
	padding-top:0;
	margin-top:0;
    width:450px;
}
.prodetail_price {
	font-family:'Lucida Grande', 'Lucida Sans', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #ff7309;
}
/*.prodetail_otherprice { margin-left:38px; }
.prodetail_bulk {padding-left:38px; }
.categ_instr{color:#000066}*/
/*.addtoord{padding:0px;margin:0;float:left;margin-left:40px;margin-top:10px;z-index:3;}*/
.prodetail_addtofav { background-image:url(img/adf.gif);background-repeat: no-repeat;font-size: 22px; text-decoration: none;margin-top:-25px;margin-right:140px;padding:8px;z-index:2;float:right}
.prodetail_delfromfav {background-image:url(img/dff.gif);background-repeat: no-repeat; font-size: 22px; text-decoration: none;margin-top:-25px;margin-right:140px;padding:8px;z-index:2;float:right}
.prodetail_image{float: left; width:200px; height: 200px;border: 1px solid #E4EBF1;text-align:center;}

.prodetail_box{ float:left; width:300px; margin-left: 20px; }
.prodetail_code{ font-size:11px; color:#333; margin-left: -10px; padding: 5px 0 5px 10px;width:auto; background-color:#E4EBF1; }
.prodetail_qty{font-size:12px; font-family:'Lucida Grande', 'Lucida Sans', Arial, Helvetica, sans-serif; font-weight:bold; color: #2a4e5e;}
.prodetail_cat{font-size:10px; font:Arial; font-weight:bold; color: #666666;}

.prodetail_extra { margin-top: 20px; }

#hdg_help { font-size: 24px; font-weight: bold;  }
.faq_txt1 { font-size: 18px; display: block; margin-bottom: 10px; }
.prodsrt { padding-left: 10px; width: 600px; }
.helpdrill { width: 160px; }


ul.tabs {
	margin:0px; padding:0px;
	margin-top:5px;
	margin-bottom:6px;
	xheight: 20px; 
}
ul.tabs li {
	list-style:none;
	display:inline;
	background-image: none;
	xpadding: 0px;
	xmargin: 0px;
	line-height: 1.3em;
}
ul.tabs li a {
	background-color:#0097f1;
	color:#fff;
	padding:8px 14px 8px 14px;
	xmargin: 0px;
	text-decoration:none;
	font-size:11px;
	border:1px solid #ddd;
	background-image:url(images/tab_off.jpg);
	background-repeat:repeat-x;	 
	background-position:bottom;
}
ul.tabs li a:hover {
	background-color:#2f343a;
	border-color:#2f343a;
}
ul.tabs li a.active {
	background-color:#ffffff;
	color:#282e32;
	border:1px solid #ddd; 
	border-bottom: 1px solid #ffffff;
	background-image:url(images/tab_on.jpg);
	background-repeat:repeat-x;
	background-position:top;	
}
.content {
	background-color:#ffffff;
	padding:10px;
	border:1px solid #ddd; 	
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(images/content_bottom.jpg);
	background-repeat:repeat-x;	 
	background-position:bottom;	
}
#content_2, #content_3 { display:none; }

.content ul {
	margin:0px;
	padding:0px 20px 0px 20px;
}
.content ul li {
	list-style:none;
	border-bottom:1px solid #d6dde0;
	padding-top:15px;
	padding-bottom:15px;
	font-size:13px;
}
.content ul li:last-child {
	border-bottom:none;
}
.content ul li a {
	text-decoration:none;
	color:#3e4346;
}
.content ul li a small {
	color:#8b959c;
	font-size:9px;
	xtext-transform:uppercase;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	position:relative;
	left:4px;
	top:0px;
}
.content ul li a:hover {
	color:#a59c83;
}
.content ul li a:hover small {
	color:#baae8e;
}
#content_choose, #content_services { display:none; }

#ctl00_MPMain_pnlCats { margin-bottom: 10px; }

.promoitems .art-blockcontent-body, .promoitems .products_th td { background: orange; color: white; }
.promoitems .ProdsNav h1 a { color: white; }
.promoitems .caption { color: orange; }
.specialcat_E .art-blockcontent-body, .specialcat_E .products_th td  { background: #CBF8B4; }
.specialcat_E .caption { color: #327F0B; }

.costcentres { width: 450px; background: #eceefb; padding: 2px 5px 2px 5px; xmargin-bottom: 6px; text-align: center; margin-top:0px; float: right; }
.costcentres  select { width: 300px; }

.featuredprod { background-color:#ffffff; border:1px solid #ddd; width:180px; height: 216px; text-align: center; text-decoration:none; cursor:hand; background-position:-20px 50px; margin-bottom: 10px; opacity: 0.9; filter:alpha(opacity=90); position:static; }
.featuredprod a { text-decoration:none !important; }
.featuredprod a:hover { text-decoration:none !important; }
.featuredprod .desc {color: #444; font-weight:bold; font-size:11px; height:40px; font: Verdana, Arial, Helvetica, sans-serif; top: 1px; left:5px; text-align: left; position:static; margin-top: -216px; margin-left: 0px; }
.featuredprod .code { font-size:10px; color:#274c5c; font-weight:bold; display: none;}
.featuredprod .price { font-size:22px; color:red; font-family: 'Arial narrow'; font-weight:normal; top: 70px; right: 3px; position:static; margin-right: 3px; margin-top: 30px; text-align:right; }
.featuredprod .extra 
{
    margin: 110px 2px 2px 20px; 
    height: 68px; vertical-align:middle; 
    background:url(images/fp_bg_red.png) no-repeat; 
	background-position: -5px 0px;
    padding:33px 3px 3px 40px; z-index:20;   
	text-align: right; 
    font-size:11px; color:white; font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	overflow: hidden;
	opacity: 0.8;
}

.aviaslider{ 
height:185px !important; 	/*this changes the height of the image slider*/
width:580px !important;
}
.ProdsActual .aviaslider { margin-top: 5px; }

